### Method

# Snapd SystemInformation get_store

since: 1.7

#### Declaration [src]

    const gchar*
    snapd_system_information_get_store (
      SnapdSystemInformation* system_information
    )

#### Description [src]

Get the store being used by snapd, e.g. “Ubuntu”.

Available since: 1.7

Gets property | `Snapd.SystemInformation:store`

#### Return value

Type: `const gchar*`

A store id or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.